body>table{
    width: 80%;
}

table{
    border-collapse: collapse;
}

table.list{
    width:100%;
}

td,th{
    border:1px solid #ddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even),table.list thead>tr{
    background-color:  #ddd;
}

input[type=text], input[type=number]{
    width: 100%;
    padding: 12px 20px;
    margin:8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit]{
    width: 30%;
    background-color: #ddd;
    color: #000;
    padding: 14px 20px;
    margin: 8px 0px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

form div.form-action-buttons{
    text-align: right;
}

a {
    cursor: pointer;
    text-decoration: underline;
    color: #0000ee;
    margin-right: 4px;
}

label.validation-error{
    color: red;
    margin-left: 5px;
}

.hide{
display: none;
}